### Property

# Snapd Snap:publisher-validation

#### Declaration

    property publisher-validation: Snapd.PublisherValidation [ read, write, construct-only ]

#### Description

No description available.

Type:`SnapdPublisherValidation`

Default value | SNAPD_PUBLISHER_VALIDATION_UNKNOWN
Getter method | `snapd_snap_get_publisher_validation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes